// JavaScript Document

function click_bouton_page1()
	{
	document.getElementById("conteneur_pages").style.top= "0%";
	}
	
function click_bouton_page2()
	{
	document.getElementById("conteneur_pages").style.top = "-100%";
	}
	
function click_bouton_page3()
	{
	document.getElementById("conteneur_pages").style.top = "-200%";
	}
